Página 1 de 1

Subida de versión

NotaPublicado: Lun Ene 15, 2007 12:53 pm
por icigarcia
Hola a todos, tengo un problema a la hora de compilar en ALL FUSION. Hemos hecho una subida de versión para trabajar con la nueva versión ALL FUSION 5.5. Todo ha ido bien, pero a la hora de compilar en winc, nos sale el siguiente error..

LINK : fatal error LNK1104: no se puede abrir el archivo 'mfc42.lib'

Qué tenemos que hacer?? Por qué no encuentra ese .lib que si tengo en mi PC???

Muchas gracias y un saludo

NotaPublicado: Lun Ene 15, 2007 2:15 pm
por pacopicon
Hola:

Lo único que se me ocurre es que ese fichero no esté en el PATH de tu PC. También asegúrate que tienes instalados todas las Fixes de esa versión hasta tener Plex en 5.5 SP1 Build 93.009.

Saludos,

NotaPublicado: Lun Ene 15, 2007 2:47 pm
por Jorge Keil
mfc42.lib corresponde a V.Studio 6, mfc71 a V.Studio 7 (.NET), ésta última debiera ser para AllFusion Plex 7.1. Sugiero revisar esto.

NotaPublicado: Lun Ene 15, 2007 4:44 pm
por icigarcia
Si, he revisado el path y si está. Estoy trabajando con la versión 5.5 SP1 Build 93.009.
No sé que puede estar pasando.. Sigo investigando, ya os contaré.

Muchas gracias por la ayuda

NotaPublicado: Lun Ene 15, 2007 4:56 pm
por icigarcia
Jorge Keil escribió:mfc42.lib corresponde a V.Studio 6, mfc71 a V.Studio 7 (.NET), ésta última debiera ser para AllFusion Plex 7.1. Sugiero revisar esto.


No te entiendo muy bien. Tengo instalado Visual Studio 2003.NET Professional Edition.